{
  "paths": [
    {
      "_path": "R/library/blob/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "eb5e727b0920a17a485827f27f2b104f6f35569f6945990e6d82975a33495d7f",
      "size_in_bytes": 1063
    },
    {
      "_path": "R/library/blob/INDEX",
      "path_type": "hardlink",
      "sha256": "ab15e4ae08af642fb8885f03bee8efc49f930b2a04e1d751c4883c1b2b2415ec",
      "size_in_bytes": 49
    },
    {
      "_path": "R/library/blob/MD5",
      "path_type": "hardlink",
      "sha256": "40455c9b3f9174dfea6c1d48d9a6e052f5298186343dd7b2c2f7bd964e70c4c8",
      "size_in_bytes": 1012
    },
    {
      "_path": "R/library/blob/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7d3b8ee54499559ff7b96bda1dddfebbb964b5645e265102d6c531475d2da3ec",
      "size_in_bytes": 241
    },
    {
      "_path": "R/library/blob/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/blob/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4a15acae88f444381853e4747c14ba584a55a022c2bc6d667eb6480b9d1c97a3",
      "size_in_bytes": 286
    },
    {
      "_path": "R/library/blob/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9d8847a0ce8643345d94c1e2f736e5a97256d675f6b28940acedc1a498af5ead",
      "size_in_bytes": 126
    },
    {
      "_path": "R/library/blob/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "022aed8597c07931e6ea0777fcdf7175f816f530f3f03a80bf5f7c1b04dc7fdd",
      "size_in_bytes": 343
    },
    {
      "_path": "R/library/blob/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f4049e13dcd6318c7b13ae9e9691dc5df5e41eda7a6fb983187cbb50140ba71b",
      "size_in_bytes": 990
    },
    {
      "_path": "R/library/blob/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c8ca0e8b018f37eb48468fc1773ab19baf5e6c1b7d76b2d1ca9dcb131a6502ae",
      "size_in_bytes": 556
    },
    {
      "_path": "R/library/blob/NEWS.md",
      "path_type": "hardlink",
      "sha256": "c88c2bd6ba3bef349df178224793a58662baf27ac04c3ff2ddc5c167528db432",
      "size_in_bytes": 214
    },
    {
      "_path": "R/library/blob/R/blob",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/blob/R/blob.rdb",
      "path_type": "hardlink",
      "sha256": "41605db8a282ca68da54738687433ef0d8d284f7b4e08c8c8cdc3b6a61ad712f",
      "size_in_bytes": 5544
    },
    {
      "_path": "R/library/blob/R/blob.rdx",
      "path_type": "hardlink",
      "sha256": "f06e71d207a7d6c7256b1fa48b03cd1b1786785c7a621b7f80dcc39f8c1ecdef",
      "size_in_bytes": 520
    },
    {
      "_path": "R/library/blob/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d021c5a637c6178a5afd8f65062a3eaba8f6361c13cfcacb9f564dc31794f778",
      "size_in_bytes": 40
    },
    {
      "_path": "R/library/blob/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0a2ac83a8bb093efe46b4b782e4c5b6a2c5fd976e9fc8bfb28af08d8b52c9933",
      "size_in_bytes": 84
    },
    {
      "_path": "R/library/blob/help/blob.rdb",
      "path_type": "hardlink",
      "sha256": "c614ef300fadb69f95c0cd32ea64384b49f9540a2f76c82778bcc0057753c59e",
      "size_in_bytes": 1465
    },
    {
      "_path": "R/library/blob/help/blob.rdx",
      "path_type": "hardlink",
      "sha256": "e1fc4deb7060a7b92c2a52481067c8876d3e4f84c0a6fb1e8b68da407b111471",
      "size_in_bytes": 145
    },
    {
      "_path": "R/library/blob/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "aebd77d6af64e10c16d21e280c96405430485533d08e336fc5de15c3be1d2ee0",
      "size_in_bytes": 111
    },
    {
      "_path": "R/library/blob/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7e1e22317daad96d21653d1431bcfff6d93710bda8ebbe109ac4fe9756dc629b",
      "size_in_bytes": 1345
    },
    {
      "_path": "R/library/blob/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/blob/html/blob.html",
      "path_type": "hardlink",
      "sha256": "9769df8d1f676559bab0b40dcd0b2b01f2b3c735e340bf781fc44a190796d994",
      "size_in_bytes": 1486
    }
  ],
  "paths_version": 1
}